Loading...
Searching...
No Matches
fourdst::config::exceptions Namespace Reference

## Classes

class | ConfigError
| Base exception class for all configuration-related errors. More...
class | ConfigLoadError
| Thrown when loading the configuration from a file fails. More...
class | ConfigParseError
| Thrown when parsing the configuration file fails. More...
class | ConfigSaveError
| Thrown when saving the configuration to a file fails. More...
class | SchemaSaveError
| Thrown when generating or saving the JSON schema fails. More...